@charset "utf-8";

/***************************************************
  juhen.css
***************************************************/

/*=============================================================
  juhen index
=============================================================*/

strong{
  text-decoration: underline;
}

#juhen .c_listStyle01 li{
  font-size: 100%;
}

.indent-fix li{
  text-indent: 0;
}

@counter-style circled-num {
  system: alphabetic;
  symbols: "\2460" "\2461" "\2462" "\2463" "\2464" "\2465" "\2466" "\2467" "\2468" "\2469";
  suffix: " "; /* 数字の後のピリオドを消す */
}

ol {
  list-style-type: circled-num;
}
